* {
	margin: 0;
	padding: 0;
	border: 0;
}
body {
	background:#2D3437;
	font-family:Helvetica, sans-serif
}
#global_wrapper {
	width:810px;
	margin: 0px auto;
	background:#f5f5f5 url(../layout/mhs_default_gradient_bl.png) repeat-y;

	}

#end_gradient {
	background:url(../layout/bottom/mhs_default_gradient_bottom_bl.png) no-repeat bottom;
	/*background:url(../layout/bottom/mhs_default_gradient_bottom.png) no-repeat bottom;*/
	height:20px;
	width:810px;
	margin:0px auto;
}

#content_wrapper {
	width:800px;
	margin:0px auto 0px auto;
	background:#FFFFFF url(../layout/mhs_sites_sidebar.png) no-repeat left top;	
}


#content {
}

/*#primarymenu {
	width: 155px;
	display: inline;
	background:none;
}*/
#primarymenu {
	width: 174px;
	background:none;
}


#footer_wrapper {
	margin:0px auto;
	padding:2px;
	width: 800px;
	background-color:#2D3437;
	
}
.sec_nav {
	width:175px;
	margin:15px 10px 0px 0px;
}

.contentNav {
}

/* PrimaryNav */

	
#sub_nav {
	display: inline;
	}

#sub_nav h4 {
	font-size:.9em;
	font-weight:bold;
	padding:10px 10px 0px 10px;
}
#sub_nav ul {
	list-style-type:none;
	margin:5px 0px 0px 10px;
	display: inline;	

	}

#sub_nav li {
	font-size:.75em;
	padding:7px 10px;
	margin-left: 10px;
	}
#sub_nav li.feat {
	font-size:.75em;
	background:url(../layout/nav_li_bg.png) bottom repeat-x;
	}	
#sub_nav LI  a:link {
	color:#36424a;
	text-decoration: none;
	}
#sub_nav LI a:visited {
	color:#36424a;
	text-decoration: none;
	}
	
	
#sub_nav LI a:hover {
	color:#000000;
	text-decoration: underline;

	}

.feature {
	width:195px;
	height:125px;
	margin:0px 10px 0px 0px;
}


.well {
	background:url(../layout/well/well_bottomBG_rd.png) bottom no-repeat;
	width:195px;
	margin:0px 10px 10px 0px;
	padding:0 0 20px 0;
}
.well img {
	margin:5px 0px 0px 11px;
	border:1px solid #cccccc;
}
.well_long {
	background:url(../layout/well/well_bottomBG_rd.png) bottom no-repeat;
	width:195px;
	margin:0px 10px 10px 0px;
	padding:0 0 20px 0;
}
.well_spacer {
	margin:0px 20px 10px 0px;
}
.well_long img {
	margin:5px 0px 0px 11px;
	border:1px solid #cccccc;
}
.content_main_column {
	margin-top:20px;
	width:425px;
}
#promoarea{
	margin:10px;
}

.promoimage{
width:auto;
text-align:center;
}

/* -------Well styles temporarily removed for simplification-------- */

*html .feature, *html .well, *html .well_long {
	margin-right:5px;
}
.right {
	float:right;
}
.left {
	float:left;
}
.main {
	width:615px;
	margin:10px 0px -0px 0px;
}
.columnRT {
	background:url(../layout/mhs_default_blColumn.gif) repeat-y;
}
.columnLT {
	width: 163px;
	margin:10px 0px 10px 10px;
}
.clearing {
	clear:both;
}

#search {
	margin:10px 10px 0px 0px;
	text-align:right;
	float:right;
}
*html #search {
	margin-right:5px;
}
.hidden {
	display:none; 
	top:20000px;
	left:20000px;
}
#search #keyword {
	border-bottom:1px solid #999;
	border-top:1px solid #ccc;
	border-right:1px solid #ccc;
	border-left:1px solid #999;
	background-color:#e5e5e5;
	width:105px;
	padding:2px 0px 2px 5px;
}
#keyword {
}
#lightboxDiv {
	text-align:center;
}
#lightboxDiv img {
	padding:5px;
}


/* BY JOE */
.contentonly .content_main_column {
width:600px;
}